body {margin:0 auto;padding:0;font-family:Geneva, Arial, Helvetica, sans-serif;font-size:12px;line-height:14px;color:#949494;background:#E4E4E4}

a {font-size:13px;line-height:14px;color:#BD6AAB;text-decoration:none;font-weight:bold}
a:hover {color:#1F70CA;text-decoration:underline}

li {list-style:none}
#main {margin:0 auto;padding:0px;width:1270px}

.top_bg {background:url(naked-lesbian-tube-bg.jpg)  repeat-x}

#head {position:relative;overflow:hidden;margin:0px 0px 5px 0px;padding:0 0 5px 0;border-bottom:1px dashed #727171}
#head .logo {position:absolute;left:0;text-decoration:none;width:320px;height:90px}
#head .lgo1 {float:left;width:320px;height:90px;background:url('naked-lesbian-tube.jpg') top no-repeat;background-size:contain}
#head .lgo2 {float:left;width:940px;margin:2px 0 0 5px}
#head .menu {margin:8px 0 0px 15px;color:#949494}
#head .menu a {color:#000002;text-decoration:none;padding:0 2px}
#head .menu a:hover {color:#1F70CA;text-decoration:underline}
#head .descri {font-size:12px;line-height:17px;color:#949494;text-align:justify;margin:0px 4px 0px 17px;padding:6px 0px 0px}
#head .ah {font-size:22px;color:#949494;line-height:normal;text-align:center;margin:0px 20px;padding:30px 0 0 0}
#head .ah a {font-size:22px;font-weight:normal}


#navigator {width:1270px;overflow:hidden;margin:10px auto;padding:0px 0;color:#949494;font-weight:bold;line-height:20px}
#navigator .pages {padding:2px 0 0 10px;overflow:hidden;float:left;width:990px;height:20px}
#navigator ul {height:20px;display:inline;margin:0px;padding:1px 5px}
#navigator ul li {display:inline;margin:0px;padding:0px}
#navigator ul li a {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#E985C1;border:1px solid #E985C1;color:#FAFAFA;font-size:12px;padding:1px 3px;text-decoration:none}
#navigator ul li a:hover {background:#FE2EB8;border:1px solid #FE2EB8;color:#FAFAFA}


#navigator .serch {float:right;width:220px;margin:1px 3px 0;height:20px}
.forma {margin:0px;display:inline} 
.input {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#F3F3F3;border:1px solid #F3F3F3;margin:0px 5px 0 0;float:left;width:150px;height:16px;color:#000000}
.submitt {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font-weight:bold;background:#E985C1;border:1px solid #E985C1;margin:0px;font-size:12px;font-family:Arial;width:60px;height:20px;float:left;padding:0px;color:#FAFAFA;cursor:pointer;text-transform:uppercase}
.submitt:hover {background:#FE2EB8;border:1px solid #FE2EB8;color:#FAFAFA;font-weight:bold;}

#videos {overflow:hidden;width:1270px;padding:0;margin:0px auto;color:#151515}
#videos .thu {overflow:hidden;_zoom:1;float:left;display:block;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;width:246px;height:226px;margin:0 3px 6px 3px;padding:0;background:#F2F2F2;border:1px solid #D0D0D0}
#videos .thu:hover {background:#D4D4D4;border:1px solid #D0D0D0}
#videos .thu a {color:#BD6AAB;text-decoration:none}
#videos .thu a:hover {color:#1F71CB;text-decoration:underline}
#videos .thu img {width:240px;height:180px;border:1px solid #D0D0D0;margin:2px;padding:0px;background:#D0D0D0;display:block}
#videos .thu a img:hover {border:1px dashed #1F71CB;background:#1E1E1E}
#videos .thu p {font-weight:bold;font-size:12px;line-height:22px;margin:0;padding:0 0 0 5px;text-align:center;height:24px;overflow:hidden}
#videos .thu span {color:#A4A4A4;font-size:11px}
#videos p.add {float:left;color:#AEAEAE;font-size:11px;margin:0 auto;padding:0 0px 0 5px;text-align:left;overflow:hidden;line-height:16px}
#videos p.view {float:right;color:#AEAEAE;font-size:11px;margin:0 auto;padding:0 5px 0 0px;text-align:left;overflow:hidden;line-height:16px}


#cat_in {overflow:hidden;width:1270px;padding:0;margin:0px auto;color:#151515}
#cat_in .th {text-align:center;overflow:hidden;_zoom:1;float:left;display:block;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
width:246px;height:226px;margin:0 3px 6px 3px;padding:0;background:#F2F2F2;border:1px solid #D0D0D0}
#cat_in .th:hover {background:#D4D4D4;border:1px solid #D0D0D0}
#cat_in .th a {color:#BD6AAB;text-decoration:none;text-transform:capitalize}
#cat_in .th a:hover {color:#1F71CB;text-decoration:underline}
#cat_in .th img {width:240px;height:180px;border:1px solid #D0D0D0;margin:2px;padding:0px;background:#D0D0D0;display:block}
#cat_in .th a img:hover {border:1px dashed #1F71CB;background:#1E1E1E}
#cat_in .th p {font-weight:bold;font-size:20px;line-height:24px;margin:0;padding:0px;text-align:center;height:22px;overflow:hidden}
#cat_in .th span {color:#949494;font-size:12px}

#video_page {overflow:hidden;width:1110px;padding:0 0 0 0;margin:5px auto}
#video_page h1{display:block;padding:0px;margin:0px 0 10px 0;color:#949494;font-size:25px;line-height:25px;font-weight:bold}
#video_page .player {float:left;width:800px;padding:0 0 0 0}
#video_page .playerflv {float:left;width:800px;padding:0 0 0 0;text-align: center}
#video_page .baners {float:left;width:300px;padding:0 0 0 10px}

#friens {width:1241px;overflow:hidden;padding:5px 10px;margin:0px 0px 0px 3px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background:#F2F2F2;border:1px solid #D0D0D0}
#friens .row {display:inline-block;width:200px;margin:0 auto}
#friens a {font-size:13px;color:#000002;text-decoration:none;font-weight:noraml}
#friens a:hover {color:#1F70CA;text-decoration:underline}
#friens span {color:#949494;font-weight:bold}


#videos_top {overflow:hidden;width:1250px;padding:0 ;margin:0px auto;color:#151515}
#videos_top .thu {overflow:hidden;_zoom:1;float:left;display:block;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;width:196px;height:174px;margin:0 5px 10px 5px;padding:0;background:#F2F2F2;border:1px solid #D0D0D0}
#videos_top .thu a {color:#000002;text-decoration:underline}
#videos_top .thu a:hover {color:#1F70CA;text-decoration:none}
#videos_top .thu img {width:190px;height:142px;border:1px dashed #D0D0D0;margin:2px;background:#D0D0D0;display:block}
#videos_top .thu a img:hover {border:1px dashed #1F70CA;background:#1E1E1E}
#videos_top .thu p {font-weight:bold;font-size:14px;line-height:22px;margin:0;padding:0px;text-align:center;height:22px;overflow:hidden}

.titlebloc{font-weight:bold;text-transform:uppercase;font-size:14px;color:#949494;margin:0px 0;padding:12px 0px 14px 0px;text-align:center}
.frnds {width:1270px;text-align:center}

#footer {width:100%}
.f_cont {margin:5px auto 0 ;width:1270px;height:30px;border-top:1px dashed #949494}
.war {font-size:10px;line-height:12px;color:#949494;text-align:center;font-weight:bold;margin:0px;padding:15px 0 0 }
#footer a {color:#949494;text-decoration:none;font-weight:bold}
#footer a:hover {color:#1F70CA;text-decoration:underline}

.adbl {width:1270px; padding: 0; margin:0px auto;}
.adbl ul {padding: 8px 0 8px 0; margin:0px auto; display:inline; float:left;}
.adbl li {padding: 8px; display:inline; float:left;}